[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Help needed for bug #441794 on postgis

On Nov 13, 2007 9:12 AM, Fabio Tranchitella <kobold@debian.org> wrote:
> The bug report is #441794, and here there is a quick summary: the package
> provides a shared object (liblwgeom) which is used by postgresql for the
> postgis-specific functions. With the last upload (a new upstream release)
> the soname changed and the database became unusable because those functions
> referred to the old soname.

Does the API actually change? Otherwise you might have to allow them
to be parallel installable...

Have a nice day,
Martijn van Oosterhout <kleptog@gmail.com> http://svana.org/kleptog/

Reply to: